<!ENTITY AddButton.accessKey "A">
<!ENTITY AddButton.label "Afegeix">
<!ENTITY CloseButton.accessKey "C">
<!ENTITY CloseButton.label "Tanca">
<!ENTITY DictionaryList.accessKey "d">
<!ENTITY DictionaryList.label "Paraules del diccionari:">
<!ENTITY RemoveButton.accessKey "e">
<!ENTITY RemoveButton.label "Elimina">
<!ENTITY ReplaceButton.accessKey "R">
<!ENTITY ReplaceButton.label "Reemplaça">
<!ENTITY windowTitle.label "Diccionari personal">
<!ENTITY wordEditField.accessKey "N">
<!ENTITY wordEditField.label "Paraula nova:">
